/*
Theme Name: Bazar Child
Theme URI: http://demo.yithemes.com/bazar/
Version: 3.8.0
Description: Shop Wordpress Theme
Author: Your Inspiration Themes
Author URI: http://yithemes.com
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
template: bazar

	Copyright: (c) 2012 Your Inspiration Themes.
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt

*/

/* Below you can write your style */

#billing_postcode_field,
#shipping_postcode_field {
    float: left !important;
}

#billing_city_field,
#shipping_city_field {
    float: none !important;
}

mark {
    display: none !important;
}

.order-info mark {
    display: inline !important;
}

::-webkit-input-placeholder {
    color: #939292 !important;
}

:-moz-placeholder,
 ::-moz-placeholder {
    color: #939292 !important;
}

:-ms-input-placeholder {
    color: #939292 !important;
}


/* === */

#header-sidebar {
    float: right !important;
    max-width: 342px !important;
}

#header-sidebar.double {
    max-width: 684px !important;
}

#header-sidebar .widget,
#header-sidebar .widget-last {
    display: inline-block !important;
    vertical-align: top !important;
    width: 170px !important;
    border: 0px solid #E0DFDF !important;
    height: 48px !important;
    padding-right: 40px !important;
    margin-top: -1px !important;
    margin-left: -1px !important;
}

#header-sidebar .widget_text.widget {
    width: 280px !important;
    height: 100px !important;
    padding-top: 20px !important;
    text-align: left !important;
    font-size: 18px !important;
    padding-bottom: 5px !important;
}

#header-sidebar .widget_text.widget h3 {
    display: inline-block !important;
    margin-right: 5px !important;
}

#header-sidebar .widget_text div {
    margin: 0px -2px 0px -1px !important;
    float: none !important;
    display: inline-block !important;
    line-height: 23px !important;
}

p#billing_country_field,
p#shipping_country_field {
    max-width: 1164px !important;
    width: 100% !important;
}

#billing_state_field {
    display: none !important;
}

#shipping_state_field {
    display: none !important;
}

.page-id-390 div#nav {
    display: none !important;
}

.page-id-390 #header-cart-search form,
.page-id-390 #header-cart-search #search_mini {
    display: none !important;
}

.page-id-390 #header-cart-search {
    margin-top: 35px !important;
}

#multistep_steps input.button {
    font-size: 14px !important;
    margin: 10px 0 10px 0 !important;
    letter-spacing: 1px !important;
}

.checkout #shiptobilling_bill,
.checkout #ship-to-different-address {
    margin: 20px 0 0 0 !important;
    padding: 0 !important;
    background-color: #F39501 !important;
    padding: 10px !important;
    border-radius: 5px !important;
}

.checkout #shiptobilling_bill label,
.checkout #ship-to-different-address label {
    font-size: 13px !important;
    color: #fff !important;
}

.checkout #shiptobilling_bill:hover,
.checkout #ship-to-different-address:hover {
    background-color: #c58408 !important;
}

#payment .terms {
    margin-top: 30px !important;
}

.select2-container a {
    height: 30px !important;
}

.select2-container .select2-choice>.select2-chosen {
    line-height: 2 !important;
}

.straatadres {
    clear: both !important;
}

.yith-wcpb-product-bundled-items {
    clear: both !important;
}